Google Web Toolkit
Search Google Code:

# Interface ClickListener

public interface ClickListener
extends EventListener
// Implemented by `DelegatingClickListenerCollection`, `TabBar`
Event listener interface for click events.

## Methods

onClick(Widget) | Fired when the user clicks on a widget.

## Method Detail

### onClick

public void onClick(Widget sender)
Fired when the user clicks on a widget.

#### Parameters

sender
  the widget sending the event.